<?php

declare(strict_types=1);

use Phinx\Seed\AbstractSeed;

// phpcs:ignore PSR1.Classes.ClassDeclaration.MissingNamespace
final class ContentsSample extends AbstractSeed
{
    public function run(): void
    {
        $data = [
            [
                'key' => 'demo',
                'content' => json_encode(['name' => 'Sebastian']),
            ],
        ];

        $contents = $this->table('contents');
        $contents->insert($data)->saveData();
    }
}
